<?php

namespace App\Http\Controllers\FrontendController;

use App\Http\Controllers\Controller;

class HomeController extends Controller
{
    /**
     * All HomePage Function Include
     * 
     */

    // Home One 
    public function indexOne(){
        $htmlClass = '';
        $bodyClass = '';
        $pageClass = '';
        return $this->safeView('frontend.homes.indexOne', compact('bodyClass', 'htmlClass', 'pageClass'));
    }
    // Home Two 
    public function indexTwo(){
        $htmlClass = '';
        $bodyClass = '';
        $pageClass = '';
        return $this->safeView('frontend.homes.indexTwo', compact('bodyClass', 'htmlClass', 'pageClass'));
    }
    // Home Three 
    public function indexThree(){
        $htmlClass = '';
        $bodyClass = '';
        $pageClass = '';
        return $this->safeView('frontend.homes.indexThree', compact('bodyClass', 'htmlClass', 'pageClass'));
    }
    // Home Four 
    public function indexFour(){
        $htmlClass = '';
        $bodyClass = '';
        $pageClass = 'pg-four';
        return $this->safeView('frontend.homes.indexFour', compact('bodyClass', 'htmlClass', 'pageClass'));
    }
    // Home Five 
    public function indexFive(){
        $htmlClass = '';
        $bodyClass = '';
        $pageClass = 'pg-four';
        return $this->safeView('frontend.homes.indexFive', compact('bodyClass', 'htmlClass', 'pageClass'));
    }
    // Home Six
    public function indexSix(){
        $htmlClass = '';
        $bodyClass = '';
        $pageClass = '';
        return $this->safeView('frontend.homes.indexSix', compact('bodyClass', 'htmlClass', 'pageClass'));
    }
    // Home Seven
    public function indexSeven(){
        $htmlClass = '';
        $bodyClass = 'home-seven-body';
        $pageClass = '';
        return $this->safeView('frontend.homes.indexSeven', compact('bodyClass', 'htmlClass', 'pageClass'));
    }
    // Home Eight
    public function indexEight(){
        $htmlClass = '';
        $bodyClass = '';
        $pageClass = '';
        return $this->safeView('frontend.homes.indexEight', compact('bodyClass', 'htmlClass', 'pageClass'));
    }
}
